@font-face {
  font-family: "Squadaone-Regular";
  src: url("../img/fonts/squadaone-regular.ttf");
}
@font-face {
  font-family: "Karantina-Bold";
  src: url("../img/fonts/karantina-bold.ttf");
}
BODY {
  background-color: rgba(34, 36, 50, 0.95);
  text-align: center;
  color: white;
  font-family: Verdana;
  margin: 0 32px;
  padding: 0;
}
BODY > DIV {
  max-width: 850px;
  width: 100%;
  margin: 0 auto;
}
BODY .rtpSpan {
  margin-left: 5px;
}
BODY .rtpBBSpan {
  margin-left: 5px;
}
BODY .ui-container-wrapper .ui-container {
  text-align: left;
}
BODY .ui-container-wrapper .ui-container .ui-item {
  display: inline-flex;
  position: relative;
  margin-bottom: 10px;
  width: 100%;
  justify-content: center;
  align-items: center;
}
BODY .ui-container-wrapper .ui-container .ui-item .ui-desc {
  display: flex;
  width: 60%;
  flex-direction: column;
  margin: 0 10px;
  justify-content: center;
}
BODY .ui-container-wrapper .ui-container .ui-item .ui-img {
  width: 30%;
  height: 80px;
  max-width: 80px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
BODY .paytable-container-wrapper {
  margin-top: 30px;
}
BODY .paytable-container-wrapper .paytable-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
BODY .paytable-container-wrapper .paytable-container .symbol-container {
  display: flex;
  position: relative;
  margin-bottom: 10px;
  width: 33.3%;
  justify-content: center;
  align-items: center;
}
@media all and (max-width: 690px) {
  BODY .paytable-container-wrapper .paytable-container .symbol-container {
    width: 50%;
  }
}
@media all and (max-width: 500px) {
  BODY .paytable-container-wrapper .paytable-container .symbol-container {
    width: 100%;
  }
}
BODY .paytable-container-wrapper .paytable-container .symbol-container .title-container {
  position: absolute;
  top: -15px;
  left: 0;
  height: 20px;
  width: 100%;
}
BODY .paytable-container-wrapper .paytable-container .symbol-container .title-container .title {
  font-size: 90%;
  color: white;
  text-transform: uppercase;
  border-bottom: 1px solid white;
  display: inline-block;
  padding: 0 10px;
}
BODY .paytable-container-wrapper .paytable-container .symbol-container .symbol {
  width: 45%;
  height: 129px;
  max-width: 129px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
BODY .paytable-container-wrapper .paytable-container .symbol-container .paytable {
  display: flex;
  width: 30%;
  flex-direction: column;
  margin: 0 10px;
  justify-content: center;
}
BODY .paytable-container-wrapper .paytable-container .symbol-container .paytable .row {
  display: flex;
  margin-bottom: 5px;
}
BODY .paytable-container-wrapper .paytable-container .symbol-container .paytable .row:last-child {
  margin-bottom: 0;
}
BODY .paytable-container-wrapper .paytable-container .symbol-container .paytable .row.color-white SPAN {
  color: white !important;
  text-transform: uppercase;
  font-weight: bold;
}
BODY .paytable-container-wrapper .paytable-container .symbol-container .paytable .row SPAN {
  font-size: 16px;
  letter-spacing: 0.009px;
}
BODY .paytable-container-wrapper .paytable-container .symbol-container .paytable .row SPAN:first-child {
  color: #c7c9d8;
  width: 30%;
  margin-right: 5px;
}
BODY .paytable-container-wrapper .paytable-container .symbol-container .paytable .row SPAN:nth-child(2) {
  width: 70%;
  font-weight: bold;
  text-align: right;
}
BODY .paytable-container-wrapper .paytable-container .symbol-container .paytable.narrow .row {
  margin-bottom: 0;
}
BODY .paytable-container-wrapper .paytable-container .symbol-container.medium {
  width: 50%;
}
@media all and (max-width: 690px) {
  BODY .paytable-container-wrapper .paytable-container .symbol-container.medium {
    width: 100%;
  }
}
BODY .paytable-container-wrapper .paytable-container .symbol-container.large {
  width: 100%;
}
BODY h1 {
  color: white;
  font-weight: bold;
  font-size: 24px;
  letter-spacing: 0.13px;
  text-align: left;
}
BODY h2 {
  font-size: 28px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 0.09px;
  color: #66ccff;
  text-align: center;
  text-transform: uppercase;
  padding-bottom: 5px;
  border-bottom: 1px solid white;
  text-shadow: 4px 4px 2px black;
}
BODY p {
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: 0.09px;
  color: #c7c9d8;
  text-align: left;
}
BODY .text-container .text {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  text-align: center;
  justify-content: center;
  padding: 0 5%;
}
BODY .text-container li {
  text-align: left;
}
BODY .text-container IMG.symbol {
  width: 40px;
}
BODY .text-container IMG.symbol.symbol_11,
BODY .text-container IMG.symbol.symbol_12,
BODY .text-container IMG.symbol.symbol_13 {
  margin: 0 5px;
}
BODY .text-container IMG.symbol.symbol_0 {
  margin-right: 5px;
}
BODY .text-container IMG.symbol.symbol_10 {
  margin: 0 5px;
}
BODY .elements-container {
  text-align: left;
}
BODY .elements-container .element-container {
  display: inline-flex;
  width: 49.5%;
  vertical-align: top;
  margin-bottom: 10px;
}
@media all and (max-width: 510px) {
  BODY .elements-container .element-container {
    width: 100%;
  }
}
BODY .elements-container .element-container .element {
  width: 100%;
  display: flex;
  align-content: center;
  align-items: center;
  min-height: 58px;
}
BODY .elements-container .element-container .element .element-img {
  width: 112px;
  vertical-align: middle;
  display: flex;
}
BODY .elements-container .element-container .element .element-img IMG {
  min-height: unset;
}
BODY .elements-container .element-container .element .element-text {
  display: inline-flex;
  flex-direction: column;
  width: calc(100% - 112px);
  align-content: center;
}
BODY .elements-container .element-container .element .element-text .element-text-header {
  font-size: 16px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 0.09px;
  color: #ffffff;
}
BODY .elements-container .element-container .element .element-text .element-text-body {
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: 0.07px;
  color: #c7c9d8;
}
BODY .paylines-container-wrapper .paylines-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  text-align: left;
}
BODY .paylines-container-wrapper .paylines-container .payline {
  display: flex;
  flex-direction: column;
  width: 19.4%;
  justify-content: center;
  align-items: flex-start;
  margin: 10px 0;
}
@media all and (max-width: 650px) {
  BODY .paylines-container-wrapper .paylines-container .payline {
    width: 32%;
  }
}
@media all and (max-width: 450px) {
  BODY .paylines-container-wrapper .paylines-container .payline {
    width: 49%;
  }
}
BODY .paylines-container-wrapper .paylines-container .payline .payline-index {
  font-size: 24px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 0.13px;
  color: #ffffff;
  margin: 0 10px;
  vertical-align: top;
}
BODY .paylines-container-wrapper .paylines-container .payline .payline-img {
  background-repeat: no-repeat;
  width: 100%;
  padding-bottom: 60%;
  background-size: contain;
}
BODY.lang-GRE * {
  text-transform: none;
}
BODY .ball-symbols-container {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  justify-content: space-evenly;
}
BODY .ball-symbols-container .ball-symbol-container {
  position: relative;
  width: 9em;
  height: 9em;
}
BODY .ball-symbols-container .ball-symbol-container .ball-symbol {
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
BODY .ball-symbols-container .ball-symbol-container .img-desc {
  width: 100%;
  padding: 0.3em 0.5em;
  box-sizing: border-box;
  text-align: center;
  pointer-events: none;
  /* Gradient fill */
  background: linear-gradient(to bottom, #ffed94, #ffe042, #ff9500, #ff0000);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  /* Stroke (outline) */
  -webkit-text-stroke: 1px black;
  /* change color if needed */
  /* Shadow */
  filter: drop-shadow(calc(3px * 0.0707372) calc(3px * 0.99749499) 3px rgba(0, 0, 0, 0.5));
  paint-order: stroke fill;
}
BODY .ball-symbols-container .ball-symbol-container .img-desc.ball-count {
  position: absolute;
  bottom: 55px;
  left: 0;
  font-family: "Squadaone-Regular", sans-serif;
  font-size: 35px;
}
BODY .ball-symbols-container .ball-symbol-container .img-desc.ball-text {
  position: absolute;
  bottom: 40px;
  left: 0;
  font-family: "Karantina-Bold", sans-serif;
  font-size: 25px;
}
BODY .table-container {
  justify-content: center;
  align-items: center;
  text-align: center;
  margin: auto;
  overflow-x: scroll;
  width: 100%;
}
BODY .table-container table {
  border: 1px solid;
  border-collapse: collapse;
  line-height: 1.5;
  text-align: center;
  border-spacing: 2px;
  width: 100%;
}
BODY .table-container table td {
  border: 1px solid;
  font-weight: bold;
  text-align: center;
  border-spacing: 2px;
  vertical-align: middle;
}
BODY .table-container table td .symbol-div {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  height: 100px;
}
/* Works on Firefox */
@-moz-document url-prefix() {
  * {
    scrollbar-width: thin;
    scrollbar-color: #6d6f7d #222432;
  }
}
/* Works on Chrome, Edge, and Safari */
*::-webkit-scrollbar {
  width: 10px;
}
*::-webkit-scrollbar-track {
  background: #222432;
  border-radius: 6px;
  width: 5px;
}
*::-webkit-scrollbar-thumb {
  background-color: #6d6f7d;
  border-radius: 20px;
}
